SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE VIEW [test_systemvergleich].[Belege_SKR_STK_F02] AS
SELECT T1.Periode
     , T1.Kostenstelle
     , T1.Fabrikat
     , T1.Ist AS Ist_Kunde
     , T2.Ist AS Ist_ETL
FROM GC.test.Belege_SKR_STK_F02 T1
         FULL OUTER JOIN test.Belege_SKR_STK_F02 T2 ON
    T1.Periode = T2.Periode AND
    T1.Kostenstelle = T2.Kostenstelle AND
    T1.Fabrikat = T2.Fabrikat
WHERE T1.[Ist] is null
   OR T2.[Ist] is null
   OR round([T1].[Ist] - [T2].[Ist], 2) <> 0.00
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
